| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# isndsys/ss_manager.h File Reference

Sound system: manager. More...

`#include "isndsys/ss_stream.h"`
`#include "isndsys/ss_data.h"`
`#include "csutil/scf.h"`
`#include "csutil/scf_implementation.h"`

Go to the source code of this file.

## Classes
struct | iSndSysManager
| This is the sound manager for Crystal Space. More...
struct | iSndSysWrapper
| A wrapper/holder for a loaded sound. More...

## Detailed Description

Sound system: manager.

Definition in file ss_manager.h.